Support » Plugin: Visual CSS Style Editor » Convoluted Update Procedure

  • Donna

    (@donnawpadmin)


    I would rate it zero, or 1/2, or .5 if I could since I can’t try it. and they closed the 1 comment I wanted to add a comment to…because they said they fixed it or were “going to” fix it 6 months ago, and I can’t seem to update it, and when I even tried to activate it, I got a fatal error. I don’t even know why the previous developer installed this plugin, because it’s a piece of crap. I wouldn’t have installed it. FATAL ERROR!

    • This topic was modified 2 months ago by  Donna.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author WaspThemes

    (@waspthemes)

    Hi Donna,

    I see you installed Lite and Pro versions, You can’t use either of them. Please delete Lite and activate Pro version, and be sure you use the latest version. The latest version is 6.1.3

    You can download the latest version from CodeCanyon, Create a ticket on our premium support forum if you need to help.

    Donna

    (@donnawpadmin)

    First of all, I didn’t install it, and I don’t need a “VISUAL” css editor, because “I” know CSS …and since it’s not activated, I can assume my client doesn’t require it. So it’s going bye-bye. Sorry. I thought it came with the theme so I left it, but I do see it on WordPress….I have no clue why it says lite version. (unless that’s the only free version) …in any case, don’t need or want your plugin. (oh, and there was only 1 version there, so don’t know what you are talking about) of course, it HAS been well over a month since I wrote this…I never leave issues that long. So if that’s how long it takes you to get to stuff…hang it up dude.

    • This reply was modified 2 weeks, 6 days ago by  Donna.
    • This reply was modified 2 weeks, 6 days ago by  Donna.
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.